{
  "name": "@push.rocks/lik",
  "version": "6.0.3",
  "private": false,
  "description": "light little helpers for node",
  "main": "dist_ts/index.js",
  "typings": "dist_ts/index.d.ts",
  "type": "module",
  "scripts": {
    "test": "(tstest test/)",
    "build": "(tsbuild --web --allowimplicitany && tsbundle npm)",
    "buildDocs": "tsdoc"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/pushrocks/lik.git"
  },
  "author": "Lossless GmbH",
  "license": "MIT",
  "bugs": {
    "url": "https://gitlab.com/pushrocks/lik/issues"
  },
  "homepage": "https://gitlab.com/pushrocks/lik#README",
  "devDependencies": {
    "@gitzone/tsbuild": "^2.1.63",
    "@gitzone/tsbundle": "^2.0.4",
    "@gitzone/tsrun": "^1.2.39",
    "@gitzone/tstest": "^1.0.71",
    "@pushrocks/tapbundle": "^5.0.3",
    "@types/node": "^18.11.18"
  },
  "dependencies": {
    "@push.rocks/smartdelay": "^3.0.2",
    "@push.rocks/smartmatch": "^2.0.0",
    "@push.rocks/smartpromise": "^4.0.3",
    "@push.rocks/smartrx": "^3.0.0",
    "@push.rocks/smarttime": "^4.0.1",
    "@types/minimatch": "^5.1.2",
    "@types/symbol-tree": "^3.2.2",
    "symbol-tree": "^3.2.4"
  },
  "files": [
    "ts/**/*",
    "ts_web/**/*",
    "dist/**/*",
    "dist_*/**/*",
    "dist_ts/**/*",
    "dist_ts_web/**/*",
    "assets/**/*",
    "cli.js",
    "npmextra.json",
    "readme.md"
  ],
  "browserslist": [
    "last 1 chrome versions"
  ]
}
